.. _bool: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 4.0: ../../../vim/version.rst#vimversionversion5

.. _vmodl.DynamicData: ../../../vmodl/DynamicData.rst


vim.host.ScsiLun.Capabilities
=============================
  Scsi device specific capabilities.
:extends: vmodl.DynamicData_
:since: `vSphere API 4.0`_

Attributes:
    updateDisplayNameSupported (`bool`_):

       Can the display name of the SCSI device be updated?
